@media screen and (max-width: 399px) {
.header-logo {
    height:35px;
}
.productList .shopProduct {
    width: 90% !important;
}

/* Schriftgröße Trenner */
.divider .headline-box-link,
.divider .headline-box h2 {
    font-size:1.2em;
}

/* Negativabstand Trenner */
.divider.with-image {
    top:-36px;
}
}
